Pokemon Sapphire

Discussion in 'Gameboy Advance emulator (gpSPhone)' started by 2o2, Mar 12, 2008.

  1. 2o2

    2o2 Member

    Joined:
    Feb 12, 2008
    Messages:
    177
    Likes Received:
    0
    Device:
    iPhone 4S (White)
    gpsPhone doest support my version of pokemon sapphire. I have 1.1.3 and would like to know if there is anyone who has gotten pokemon sapphire to work on gpsPhone 1.1.2 or 1.5.0. could you please pm me with the rom, or post it. thanks!!
  2. iPodTouchEdwards

    iPodTouchEdwards New Member

    Joined:
    Dec 11, 2007
    Messages:
    943
    Likes Received:
    23
    i have PM'ed you some links.
  3. Alucard94

    Alucard94 New Member

    Joined:
    Mar 9, 2008
    Messages:
    253
    Likes Received:
    2
    Device:
    iPod touch
    EDIT: Sorry

Share This Page